# Interface ConversationsPage

Represents a page of conversations

interface ConversationsPage {
conversations: ConversationJS[] & Conversation[];
get nextCursor(): Nullable<string>;
get previousCursor(): Nullable<string>;
}

#####
Index

### Properties

conversations

### Accessors

nextCursor
previousCursor

## Properties

### conversations

conversations: ConversationJS[] & Conversation[]

The conversations in the page

## Accessors

### nextCursor

- get nextCursor(): Nullable<string>

- The cursor to fetch the next page

  #### Returns Nullable<string>

### previousCursor

- get previousCursor(): Nullable<string>

- The cursor to fetch the previous page

  #### Returns Nullable<string>